/* GLOBAL */
.top-logo {
    max-width: 20vw;
}



/* DESKTOP */
@media (min-width: 768px) {
 header .top-logo {
     padding-top: 0;
 }
 .album-cover {
     background-size: contain !important;
 }

}


/* MOBILE */
@media (max-width: 760px) {
   #navBarImage {
       max-height: 40px !important;
   }
   header .navbar-brand {
    padding-top: 6px;
   }
   .fill {
    background-position: 75% 50% !important;
   }
}
